<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/root_view"
    android:layout_width="156dp"
    android:layout_height="179dp"
    android:layout_marginTop="16dp"
    android:background="@mipmap/item_bg1">

    <ImageView
        android:id="@+id/category_im"
        android:layout_width="87dp"
        android:layout_height="87dp"
        android:layout_marginTop="30dp"
        android:src="@mipmap/ic_launcher"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:textColor="@color/white"
        android:id="@+id/text_view_category_name"
        android:textSize="16sp"
        android:text="@string/app_name"
        android:gravity="center"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/category_im" />


</androidx.constraintlayout.widget.ConstraintLayout>